cURL
curl --request POST \
--url https://api.halth.com/v1/au/locations/{locationId}/providers \
--header 'Content-Type: application/json' \
--data '
{
"providerNumber": "<string>",
"registrationFileId": "<string>",
"values": {},
"metadata": {}
}
'import requests
url = "https://api.halth.com/v1/au/locations/{locationId}/providers"
payload = {
"providerNumber": "<string>",
"registrationFileId": "<string>",
"values": {},
"metadata": {}
}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
providerNumber: '<string>',
registrationFileId: '<string>',
values: {},
metadata: {}
})
};
fetch('https://api.halth.com/v1/au/locations/{locationId}/providers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"providerNumber": "<string>",
"registrationFileId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"registrationSentAt": "2023-11-07T05:31:56Z"
}Provider
Post v1aulocations providers
POST
/
v1
/
au
/
locations
/
{locationId}
/
providers
cURL
Path Parameters
Body
application/json
⌘I
